*{margin:0;padding:0;outline:none;font-family:\5FAE\8F6F\96C5\9ED1,宋体;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-khtml-user-select:none;user-select:none;cursor:default;font-weight:lighter;}
.center{margin:0 auto;}
.logo{float: left;color: #fff;font-size: 54px;margin: 20px;}
.whole{width:100%;height:100%;line-height:100%;position:fixed;bottom:0;left:0;z-index:-1000;overflow:hidden;}
.whole img{width:100%;height:100%;}
.mask{width:100%;height:100%;position:absolute;top:0;left:0;background:#000;opacity:0.6;filter:alpha(opacity=60);}
.b{width:100%;text-align:center;height:400px;position:absolute;top:50%;margin-top:-230px}.a{width:150px;height:50px;margin-top:30px}.a a{display:block;float:left;width:150px;height:50px;background:#fff;text-align:center;line-height:50px;font-size:18px;border-radius:25px;color:#333}.a a:hover{color:#000;box-shadow:#fff 0 0 20px}
p{color:#fff;margin-top:40px;font-size:24px; line-height:56px;}
#num{margin:0 5px;font-weight:bold;}
.copyright{position: fixed;text-align: center;bottom: 0;left:50%;font-size: 12px;
transform: translate(-50%);
-webkit-transform: translate(-50%);
-ms-transform: translate(-50%);
-moz-transform: translate(-50%);
-o-transform: translate(-50%);
}
.copyright>a{
	color: #fff;
	text-decoration: none;
}
.copyright>a:hover{
	text-decoration:underline;
	cursor: pointer;
}